Subject: Re: Inboxdollar
From: Subir C <[email-masked]>
To: Ankit Tandon <[email-masked]>, Romesh Singh <[email-masked]>
Date: Tue, 8 May 2012 23:54:06 +0530 (GMT+05:30)

Admin ID already exist. Not sure as why he didn't get it. Will resend. Tx 

Regards, 
Subir 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Subir C" <[email-masked]> 
Sent: Sunday, May 6, 2012 11:41:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxdollar 

Hi Subir, 

Please make a follow up on this with Client. 

Regards, 
Ankit 

----- Forwarded Message ----- 
From: "Romesh Singh" <[email-masked]> 
To: "Ankit Tandon" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "siji George" <[email-masked]> 
Sent: Sunday, May 6, 2012 3:31:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: SendEarnings Backend 

Hi,, 

Its been quite sometime now that My backend for SendEarnings and InboxPounds is yet to open. I would like to know when can I have my own Backend as I don't feel comfortable issuing manual credits in another agent's account along with their name on it... 

Thanks, 
Romesh 
Regards, 
Subir